Subject: N19694: NOTAM A0768/24 väljastatud (ID:19694)
From: <[email-masked]>
To: "Diana Krotova" <[email-masked]>
Date: Thu, 11 Apr 2024 14:22:39 +0300

Tere Transpordiameti Lennundusteenistus Diana Krotova

Teie NOTAM-taotluse numbriga 19694 alusel, mis saabus meile 11-04-2024 
07:52, väljastasime alljärgneva NOTAMi:

A0768/24
A-väljale jäetud ainult EETT kuna ala puudutab ainult EETU FIZ UPPER-it. 
(A0768/24 NOTAMN Q)EETT/QRTCA/IV/BO/W/000/016/5835N02639E006 A)EETT 
B)2404160600 C)2404181400 D)DAILY 0600-1400 E)TEMPO RESTRICTED AREA 
EER2485UAS ESTABLISHED DUE TO UNMANNED AIRCRAFT ACTIVITY WI: 583859N 
0263236E - 584014N 0263622E - 583435N 0264522E - 583258N 0264521E - 583021N 
0264040E - 583338N 0263521E - 583859N 0263236E. PERMISSION FOR ENTERING THE 
AREA SHALL BE OBTAINED FROM TEL +372 5010296. F)SFC G)1200FT AGL)

NOF Tallinn
[email-masked] <mailto:[email-masked]>
+372 6710 257